Module | Sequel::Oracle::Dataset::ArgumentMapper
In: | lib/sequel/adapters/oracle.rb

Oracle already supports named bind arguments, so use directly.

### Methods

map_to_prepared_args

### Included Modules

Sequel::Dataset::ArgumentMapper

### Protected Instance methods

map_to_prepared_args(bind_vars)

Return a hash with the same values as the given hash, but with the keys converted to strings.

[Source]

         # File lib/sequel/adapters/oracle.rb, line 299
    299:         def map_to_prepared_args(bind_vars)
    300:           prepared_args.map{|v, t| [bind_vars[v], t]}
    301:         end

[Validate]